# Get available sources

This endpoint returns the configured source connectors in the Salesforce org.

Endpoint: GET /SourceConnector
Version: v2
Security: Salesforce_Production, Salesforce_Sandbox

## Response 200 fields (application/json):

  - `SourceConnectors` (array)

  - `SourceConnectors.Name` (string)
    The name of the [source connector](/docs/@production/source-connectors/index.md) used to register one-time and recurring payments, e.g. PaymentHub, FinDock-for-NPSP or FinDock-for-Fundraising.
    Example: "FinDock-for-Fundraising"

  - `SourceConnectors.PrettyName` (string)
    The pretty name of the source connector package.
    Example: "Fundraising"

  - `SourceConnectors.IsDefault` (boolean)
    Indicates if this is the default source connector. If no source connector is passed in the request, this source connector is used.
    Example: true

## Response 422 fields (application/json):

  - `error_code` (integer, required)
    Example: 999

  - `error_message` (string, required)
    Example: "An unexpected error occurred. Please contact FinDock Support for assistance."


